apiVersion: v1
entries:
  postgresql:
  - annotations:
      category: Database
    apiVersion: v2
    appVersion: 14.3.0
    created: "2022-05-31T11:40:20.579343796+02:00"
    dependencies:
    - name: common
      repository: https://charts.bitnami.com/bitnami
      version: 1.x.x
    description: PostgreSQL (Postgres) is an open source object-relational database
      known for reliability and data integrity. ACID-compliant, it supports foreign
      keys, joins, views, triggers and stored procedures.
    digest: e0e99a1e4c52edf5216c05d23fc49b328e912b6ebee6b9581630813987f631ee
    home: https://github.com/bitnami/charts/tree/master/bitnami/postgresql
    icon: https://bitnami.com/assets/stacks/postgresql/img/postgresql-stack-220x234.png
    keywords:
    - postgresql
    - postgres
    - database
    - sql
    - replication
    - cluster
    maintainers:
    - email: containers@bitnami.com
      name: Bitnami
    - email: cedric@desaintmartin.fr
      name: desaintmartin
    name: postgresql
    sources:
    - https://github.com/bitnami/bitnami-docker-postgresql
    - https://www.postgresql.org/
    urls:
    - postgresql-11.5.1.tgz
    version: 11.5.1
generated: "2022-05-31T11:40:20.560417214+02:00"
